gameOverText=Game Over!
highScoresButtonText=High Scores
homeButtonText=Home
instructionsTextText=Use your mouse to aim and shoot the icons onto the board. Match three or more of the same icon to remove them.
instructionsText2Text=You must clear all the icons to move on to the next level.
instructionsTitleText=Instructions
levelText=ROUND
moreGamesButtonText=more games
playAgainButtonText=Play Again
scoreText=SCORE
startButtonText=START
tipsButtonText=Click here to view some playing tips.
winText=You Win!
roundWinText=Round Complete!